/*
      Created by Rupert Jefferies
	  Web: www.rupertjefferies.com
	  E-Mail: rupert@rupertjefferies.com
	  October 2012
*/

* {margin: 0px; padding: 0px;}

html { overflow-y: scroll;}

body {
 font-family: 'News Cycle', Arial, sans-serif;
 font-size: 14px;
 color: #252525;
 background-color:#ededed;
 background-image: url(../images/bg-stripe-content.png);
 background-position: top left;
 background-repeat: repeat;
}

a { outline: none; }

/*----------------- HEADER -----------------*/

#header_bg {
 width: 100%;
 background-color:#5a8427;
 padding: 0px 0px;
 margin: 0px 0px;
 border-bottom: 1px solid #ffffff;
 background-image: url(../images/bg-stripe-header.png);
 background-position: top left;
 background-repeat: repeat;
}

#header_wrapper {
 max-width: 960px;
 height: 260px;
 margin-right: auto;
 margin-left: auto;
 background-image: url(../images/bg-tree-header.png);
 background-position: 50% 100%;
 background-repeat: no-repeat;
}

#header_wrapper h1 {
 text-indent: -3000px;
 height: 160px;
 background-image: url(../images/altius-financial-services.png);
 background-position: center center;
 background-repeat: no-repeat;
}

/*----------------- CONTENT -----------------*/

#content_bg {
 width: 100%;
 padding: 0px 0px;
 margin: 0px 0px;
 background-image: url(../images/bg-white-content.png);
 background-position: 50% 0%;
 background-repeat: no-repeat;
}

#content_wrapper {
 max-width: 500px;
 margin-right: auto;
 margin-left: auto;
 padding: 40px 0px;
}

#services ul li {
 list-style: none;
 margin: 0px;
 font-size: 1.2em;
 line-height: 36px;
 color: #707070;
}

#services {
 width: 500px;
 overflow: auto;
 padding: 20px 0px;
 border-top: 3px double #666;
 border-bottom: 3px double #666;
}

#form {
 width: 500px;
 border-bottom: 3px double #666;
}

#contact {
 text-align: center;
}

#contact ul {
 list-style: none;
 margin: 30px 0px;
 font-size: 1em;
 line-height: 30px;
 color: #5a8427;
}

#contact a {
 color: #5a8427;
 text-decoration:none;
}

.left { float: left; text-align: left; }
.right { float: right; text-align: right; }
